Summary: System manual pages from the Linux Documentation Project
Name: man-pages
Version: 1.12
Release: 1
Copyright: distributable
Group: Documentation
Source: sunsite.unc.edu:/pub/Linux/docs/man/man-pages-1.12.tar.gz
BuildRoot: /tmp/man-pages

%description
A large collection of man pages covering programming APIs, file
formats, protocols, etc.

    Section 1 = user commands (intro only)
    Section 2 = system calls
    Section 3 = libc calls
    Section 4 = devices (e.g., hd, sd)
    Section 5 = file formats and protocols (e.g., wtmp, /etc/passwd, nfs)
    Section 6 = games (intro only)
    Section 7 = conventions, macro packages, etc. (e.g., nroff, ascii)
    Section 8 = system administration (intro only)

%prep
%setup

%install
rm -f man2/modules.2
rm -f man3/resolver.3
rm -f man3/getnetent.3
rm -f man4/console.4
rm -f man5/exports.5
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/man
for n in 1 2 3 4 5 6 7 8; do
	mkdir $RPM_BUILD_ROOT/usr/man/man$n
done
for n in man?/*; do
	cp $n $RPM_BUILD_ROOT/usr/man/$n
done

%files
/usr/man/man1/intro.1
/usr/man/man2/fdatasync.2
/usr/man/man2/getsid.2
/usr/man/man2/mremap.2
/usr/man/man2/msync.2
/usr/man/man2/nanosleep.2
/usr/man/man2/readv.2
/usr/man/man2/sched_get_priority_max.2
/usr/man/man2/sched_get_priority_min.2
/usr/man/man2/sched_getparam.2
/usr/man/man2/sched_getscheduler.2
/usr/man/man2/sched_rr_get_interval.2
/usr/man/man2/sched_setparam.2
/usr/man/man2/sched_setscheduler.2
/usr/man/man2/sched_yield.2
/usr/man/man2/sysctl.2
/usr/man/man2/writev.2
/usr/man/man2/msgctl.2
/usr/man/man2/adjtimex.2
/usr/man/man2/bind.2
/usr/man/man2/outb.2
/usr/man/man2/chroot.2
/usr/man/man2/clone.2
/usr/man/man2/close.2
/usr/man/man2/creat.2
/usr/man/man2/dup.2
/usr/man/man2/dup2.2
/usr/man/man2/exit.2
/usr/man/man2/fchdir.2
/usr/man/man2/setuid.2
/usr/man/man2/setup.2
/usr/man/man2/fsync.2
/usr/man/man2/ftruncate.2
/usr/man/man2/get_kernel_syms.2
/usr/man/man2/getdomainname.2
/usr/man/man2/getgid.2
/usr/man/man2/getpgrp.2
/usr/man/man2/_exit.2
/usr/man/man2/getpeername.2
/usr/man/man2/getsockname.2
/usr/man/man2/getsockopt.2
/usr/man/man2/gtty.2
/usr/man/man2/getppid.2
/usr/man/man2/getrlimit.2
/usr/man/man2/link.2
/usr/man/man2/listen.2
/usr/man/man2/ioperm.2
/usr/man/man2/mkdir.2
/usr/man/man2/mknod.2
/usr/man/man2/kill.2
/usr/man/man2/personality.2
/usr/man/man2/times.2
/usr/man/man2/phys.2
/usr/man/man2/pipe.2
/usr/man/man2/prof.2
/usr/man/man2/profil.2
/usr/man/man2/mpx.2
/usr/man/man2/readlink.2
/usr/man/man2/recv.2
/usr/man/man2/recvfrom.2
/usr/man/man2/select.2
/usr/man/man2/semctl.2
/usr/man/man2/ptrace.2
/usr/man/man2/read.2
/usr/man/man2/sethostname.2
/usr/man/man2/setpgid.2
/usr/man/man2/ulimit.2
/usr/man/man2/setsockopt.2
/usr/man/man2/settimeofday.2
/usr/man/man2/sgetmask.2
/usr/man/man2/accept.2
/usr/man/man2/siggetmask.2
/usr/man/man2/statfs.2
/usr/man/man2/sigreturn.2
/usr/man/man2/sigvec.2
/usr/man/man2/socket.2
/usr/man/man2/shmctl.2
/usr/man/man2/shmdt.2
/usr/man/man2/swapoff.2
/usr/man/man2/swapon.2
/usr/man/man2/sync.2
/usr/man/man2/sysfs.2
/usr/man/man2/sysinfo.2
/usr/man/man2/access.2
/usr/man/man2/setreuid.2
/usr/man/man2/setpgrp.2
/usr/man/man2/ustat.2
/usr/man/man2/utime.2
/usr/man/man2/setpriority.2
/usr/man/man2/setrlimit.2
/usr/man/man2/utimes.2
/usr/man/man2/shmat.2
/usr/man/man2/shmget.2
/usr/man/man2/cacheflush.2
/usr/man/man2/acct.2
/usr/man/man2/stty.2
/usr/man/man2/symlink.2
/usr/man/man2/umask.2
/usr/man/man2/undocumented.2
/usr/man/man2/vm86.2
/usr/man/man2/afs_syscall.2
/usr/man/man2/getitimer.2
/usr/man/man2/wait3.2
/usr/man/man2/idle.2
/usr/man/man2/wait4.2
/usr/man/man2/waitpid.2
/usr/man/man2/write.2
/usr/man/man2/signal.2
/usr/man/man2/fcntl.2
/usr/man/man2/semget.2
/usr/man/man2/create_module.2
/usr/man/man2/alarm.2
/usr/man/man2/chdir.2
/usr/man/man2/break.2
/usr/man/man2/getpid.2
/usr/man/man2/getpriority.2
/usr/man/man2/gettimeofday.2
/usr/man/man2/lock.2
/usr/man/man2/socketpair.2
/usr/man/man2/stat.2
/usr/man/man2/stime.2
/usr/man/man2/getrusage.2
/usr/man/man2/syslog.2
/usr/man/man2/sigpause.2
/usr/man/man2/sigpending.2
/usr/man/man2/intro.2
/usr/man/man2/umount.2
/usr/man/man2/getdents.2
/usr/man/man2/ssetmask.2
/usr/man/man2/time.2
/usr/man/man2/socketcall.2
/usr/man/man2/brk.2
/usr/man/man2/geteuid.2
/usr/man/man2/getgroups.2
/usr/man/man2/seteuid.2
/usr/man/man2/setfsgid.2
/usr/man/man2/unlink.2
/usr/man/man2/readdir.2
/usr/man/man2/rename.2
/usr/man/man2/shmop.2
/usr/man/man2/mlock.2
/usr/man/man2/getpagesize.2
/usr/man/man2/rmdir.2
/usr/man/man2/sbrk.2
/usr/man/man2/getpgid.2
/usr/man/man2/setdomainname.2
/usr/man/man2/setegid.2
/usr/man/man2/sigblock.2
/usr/man/man2/iopl.2
/usr/man/man2/mlockall.2
/usr/man/man2/wait.2
/usr/man/man2/chmod.2
/usr/man/man2/vhangup.2
/usr/man/man2/shutdown.2
/usr/man/man2/sigaction.2
/usr/man/man2/sigprocmask.2
/usr/man/man2/uname.2
/usr/man/man2/msgrcv.2
/usr/man/man2/msgsnd.2
/usr/man/man2/munmap.2
/usr/man/man2/nice.2
/usr/man/man2/obsolete.2
/usr/man/man2/send.2
/usr/man/man2/sendmsg.2
/usr/man/man2/init_module.2
/usr/man/man2/setgroups.2
/usr/man/man2/chown.2
/usr/man/man2/sigsetmask.2
/usr/man/man2/reboot.2
/usr/man/man2/munlock.2
/usr/man/man2/execve.2
/usr/man/man2/mount.2
/usr/man/man2/msgget.2
/usr/man/man2/bdflush.2
/usr/man/man2/sigsuspend.2
/usr/man/man2/mprotect.2
/usr/man/man2/munlockall.2
/usr/man/man2/connect.2
/usr/man/man2/delete_module.2
/usr/man/man2/ioctl_list.2
/usr/man/man2/truncate.2
/usr/man/man2/fchmod.2
/usr/man/man2/fchown.2
/usr/man/man2/lstat.2
/usr/man/man2/msgop.2
/usr/man/man2/oldlstat.2
/usr/man/man2/oldolduname.2
/usr/man/man2/oldstat.2
/usr/man/man2/olduname.2
/usr/man/man2/open.2
/usr/man/man2/pause.2
/usr/man/man2/recvmsg.2
/usr/man/man2/semop.2
/usr/man/man2/sendto.2
/usr/man/man2/sethostid.2
/usr/man/man2/uselib.2
/usr/man/man2/vfork.2
/usr/man/man2/flock.2
/usr/man/man2/fork.2
/usr/man/man2/ioctl.2
/usr/man/man2/fstat.2
/usr/man/man2/getdtablesize.2
/usr/man/man2/getuid.2
/usr/man/man2/setfsuid.2
/usr/man/man2/ipc.2
/usr/man/man2/fstatfs.2
/usr/man/man2/getegid.2
/usr/man/man2/gethostid.2
/usr/man/man2/gethostname.2
/usr/man/man2/killpg.2
/usr/man/man2/llseek.2
/usr/man/man2/lseek.2
/usr/man/man2/mmap.2
/usr/man/man2/modify_ldt.2
/usr/man/man2/oldfstat.2
/usr/man/man2/setgid.2
/usr/man/man2/setitimer.2
/usr/man/man2/setregid.2
/usr/man/man2/setsid.2
/usr/man/man2/unimplemented.2
/usr/man/man2/sigmask.2
/usr/man/man3/alphasort.3
/usr/man/man3/errno.3
/usr/man/man3/acos.3
/usr/man/man3/atoi.3
/usr/man/man3/atol.3
/usr/man/man3/bcmp.3
/usr/man/man3/bcopy.3
/usr/man/man3/byteorder.3
/usr/man/man3/bzero.3
/usr/man/man3/erfc.3
/usr/man/man3/isalnum.3
/usr/man/man3/localeconv.3
/usr/man/man3/openlog.3
/usr/man/man3/rand.3
/usr/man/man3/readdir.3
/usr/man/man3/readv.3
/usr/man/man3/sigaddset.3
/usr/man/man3/stdarg.3
/usr/man/man3/strxfrm.3
/usr/man/man3/swab.3
/usr/man/man3/syslog.3
/usr/man/man3/j0.3
/usr/man/man3/j1.3
/usr/man/man3/copysign.3
/usr/man/man3/fabs.3
/usr/man/man3/feof.3
/usr/man/man3/cosh.3
/usr/man/man3/jn.3
/usr/man/man3/killpg.3
/usr/man/man3/printf.3
/usr/man/man3/labs.3
/usr/man/man3/drem.3
/usr/man/man3/memccpy.3
/usr/man/man3/mktime.3
/usr/man/man3/modf.3
/usr/man/man3/pathconf.3
/usr/man/man3/calloc.3
/usr/man/man3/ceil.3
/usr/man/man3/realloc.3
/usr/man/man3/rint.3
/usr/man/man3/seed48.3
/usr/man/man3/setbuffer.3
/usr/man/man3/sinh.3
/usr/man/man3/fgetc.3
/usr/man/man3/tmpfile.3
/usr/man/man3/tmpnam.3
/usr/man/man3/tolower.3
/usr/man/man3/va_arg.3
/usr/man/man3/writev.3
/usr/man/man3/y0.3
/usr/man/man3/y1.3
/usr/man/man3/fwrite.3
/usr/man/man3/iscntrl.3
/usr/man/man3/log10.3
/usr/man/man3/tanh.3
/usr/man/man3/yn.3
/usr/man/man3/fgetpwent.3
/usr/man/man3/random.3
/usr/man/man3/realpath.3
/usr/man/man3/tzset.3
/usr/man/man3/getenv.3
/usr/man/man3/usleep.3
/usr/man/man3/isatty.3
/usr/man/man3/isgraph.3
/usr/man/man3/isinf.3
/usr/man/man3/islower.3
/usr/man/man3/isnan.3
/usr/man/man3/isprint.3
/usr/man/man3/isspace.3
/usr/man/man3/isupper.3
/usr/man/man3/isxdigit.3
/usr/man/man3/lcong48.3
/usr/man/man3/ldexp.3
/usr/man/man3/frexp.3
/usr/man/man3/remove.3
/usr/man/man3/free.3
/usr/man/man3/putenv.3
/usr/man/man3/putpwent.3
/usr/man/man3/puts.3
/usr/man/man3/endusershell.3
/usr/man/man3/fileno.3
/usr/man/man3/getgrnam.3
/usr/man/man3/gethostbyaddr.3
/usr/man/man3/gethostbyname.3
/usr/man/man3/getmntent.3
/usr/man/man3/getpwuid.3
/usr/man/man3/gets.3
/usr/man/man3/getservbyname.3
/usr/man/man3/getusershell.3
/usr/man/man3/isalpha.3
/usr/man/man3/memcmp.3
/usr/man/man3/memfrob.3
/usr/man/man3/memmem.3
/usr/man/man3/memset.3
/usr/man/man3/mkstemp.3
/usr/man/man3/mktemp.3
/usr/man/man3/mrand48.3
/usr/man/man3/qsort.3
/usr/man/man3/scandir.3
/usr/man/man3/setjmp.3
/usr/man/man3/setstate.3
/usr/man/man3/setvbuf.3
/usr/man/man3/strchr.3
/usr/man/man3/strcmp.3
/usr/man/man3/system.3
/usr/man/man3/strdup.3
/usr/man/man3/strfry.3
/usr/man/man3/strncat.3
/usr/man/man3/strncmp.3
/usr/man/man3/strncpy.3
/usr/man/man3/strcoll.3
/usr/man/man3/strcpy.3
/usr/man/man3/strpbrk.3
/usr/man/man3/strptime.3
/usr/man/man3/strsignal.3
/usr/man/man3/memmove.3
/usr/man/man3/putchar.3
/usr/man/man3/sigsetops.3
/usr/man/man3/strcspn.3
/usr/man/man3/strerror.3
/usr/man/man3/strftime.3
/usr/man/man3/string.3
/usr/man/man3/strrchr.3
/usr/man/man3/strsep.3
/usr/man/man3/strspn.3
/usr/man/man3/strstr.3
/usr/man/man3/strtod.3
/usr/man/man3/strtok.3
/usr/man/man3/strtol.3
/usr/man/man3/strtoul.3
/usr/man/man3/sysconf.3
/usr/man/man3/crypt.3
/usr/man/man3/difftime.3
/usr/man/man3/fpathconf.3
/usr/man/man3/fpurge.3
/usr/man/man3/perror.3
/usr/man/man3/popen.3
/usr/man/man3/setnetent.3
/usr/man/man3/sqrt.3
/usr/man/man3/tan.3
/usr/man/man3/telldir.3
/usr/man/man3/getgrent.3
/usr/man/man3/getprotobyname.3
/usr/man/man3/log.3
/usr/man/man3/malloc.3
/usr/man/man3/res_init.3
/usr/man/man3/cbrt.3
/usr/man/man3/catclose.3
/usr/man/man3/endpwent.3
/usr/man/man3/endservent.3
/usr/man/man3/erand48.3
/usr/man/man3/erf.3
/usr/man/man3/getnetbyname.3
/usr/man/man3/getopt.3
/usr/man/man3/getopt_long.3
/usr/man/man3/getpass.3
/usr/man/man3/getpw.3
/usr/man/man3/getpwent.3
/usr/man/man3/getpwnam.3
/usr/man/man3/getservent.3
/usr/man/man3/getutent.3
/usr/man/man3/getwd.3
/usr/man/man3/glob.3
/usr/man/man3/globfree.3
/usr/man/man3/index.3
/usr/man/man3/inet_lnaof.3
/usr/man/man3/inet_makeaddr.3
/usr/man/man3/inet_network.3
/usr/man/man3/inet_ntoa.3
/usr/man/man3/infnan.3
/usr/man/man3/initgroups.3
/usr/man/man3/initstate.3
/usr/man/man3/on_exit.3
/usr/man/man3/opendir.3
/usr/man/man3/setlinebuf.3
/usr/man/man3/setpwent.3
/usr/man/man3/setservent.3
/usr/man/man3/sleep.3
/usr/man/man3/srand.3
/usr/man/man3/ecvt.3
/usr/man/man3/endgrent.3
/usr/man/man3/res_querydomain.3
/usr/man/man3/res_search.3
/usr/man/man3/res_send.3
/usr/man/man3/rewind.3
/usr/man/man3/rewinddir.3
/usr/man/man3/rindex.3
/usr/man/man3/alloca.3
/usr/man/man3/asin.3
/usr/man/man3/assert.3
/usr/man/man3/atan.3
/usr/man/man3/atexit.3
/usr/man/man3/atof.3
/usr/man/man3/clock.3
/usr/man/man3/closedir.3
/usr/man/man3/ctermid.3
/usr/man/man3/ctime.3
/usr/man/man3/endhostent.3
/usr/man/man3/fcvt.3
/usr/man/man3/fmod.3
/usr/man/man3/fopen.3
/usr/man/man3/fprintf.3
/usr/man/man3/fseek.3
/usr/man/man3/intro.3
/usr/man/man3/ispunct.3
/usr/man/man3/lgamma.3
/usr/man/man3/mblen.3
/usr/man/man3/nrand48.3
/usr/man/man3/scanf.3
/usr/man/man3/sprintf.3
/usr/man/man3/tempnam.3
/usr/man/man3/toupper.3
/usr/man/man3/asctime.3
/usr/man/man3/exec.3
/usr/man/man3/execl.3
/usr/man/man3/ldiv.3
/usr/man/man3/mbtowc.3
/usr/man/man3/fclose.3
/usr/man/man3/gmtime.3
/usr/man/man3/hdestroy.3
/usr/man/man3/localtime.3
/usr/man/man3/longjmp.3
/usr/man/man3/lrand48.3
/usr/man/man3/psignal.3
/usr/man/man3/setprotoent.3
/usr/man/man3/srand48.3
/usr/man/man3/re_comp.3
/usr/man/man3/abort.3
/usr/man/man3/asinh.3
/usr/man/man3/dn_expand.3
/usr/man/man3/endmntent.3
/usr/man/man3/execle.3
/usr/man/man3/exect.3
/usr/man/man3/execv.3
/usr/man/man3/hasmntopt.3
/usr/man/man3/hcreate.3
/usr/man/man3/mbstowcs.3
/usr/man/man3/memchr.3
/usr/man/man3/memcpy.3
/usr/man/man3/ntohl.3
/usr/man/man3/ntohs.3
/usr/man/man3/pclose.3
/usr/man/man3/pow.3
/usr/man/man3/putc.3
/usr/man/man3/raise.3
/usr/man/man3/setbuf.3
/usr/man/man3/sigdelset.3
/usr/man/man3/sscanf.3
/usr/man/man3/stdio.3
/usr/man/man3/strlen.3
/usr/man/man3/va_end.3
/usr/man/man3/herror.3
/usr/man/man3/hsearch.3
/usr/man/man3/getchar.3
/usr/man/man3/getcwd.3
/usr/man/man3/getgrgid.3
/usr/man/man3/isdigit.3
/usr/man/man3/htonl.3
/usr/man/man3/htons.3
/usr/man/man3/hypot.3
/usr/man/man3/res_mkquery.3
/usr/man/man3/res_query.3
/usr/man/man3/seekdir.3
/usr/man/man3/re_exec.3
/usr/man/man3/fputs.3
/usr/man/man3/freopen.3
/usr/man/man3/gcvt.3
/usr/man/man3/getc.3
/usr/man/man3/ttyname.3
/usr/man/man3/closelog.3
/usr/man/man3/ferror.3
/usr/man/man3/fflush.3
/usr/man/man3/ffs.3
/usr/man/man3/fgets.3
/usr/man/man3/ftok.3
/usr/man/man3/floor.3
/usr/man/man3/execvp.3
/usr/man/man3/exit.3
/usr/man/man3/exp.3
/usr/man/man3/fdopen.3
/usr/man/man3/fgetgrent.3
/usr/man/man3/fputc.3
/usr/man/man3/srandom.3
/usr/man/man3/vsprintf.3
/usr/man/man3/vprintf.3
/usr/man/man3/wcstombs.3
/usr/man/man3/abs.3
/usr/man/man3/inet.3
/usr/man/man3/ftime.3
/usr/man/man3/setgrent.3
/usr/man/man3/acosh.3
/usr/man/man3/fscanf.3
/usr/man/man3/sigemptyset.3
/usr/man/man3/setmntent.3
/usr/man/man3/setusershell.3
/usr/man/man3/sin.3
/usr/man/man3/strcasecmp.3
/usr/man/man3/atan2.3
/usr/man/man3/strcat.3
/usr/man/man3/vsscanf.3
/usr/man/man3/wctomb.3
/usr/man/man3/execlp.3
/usr/man/man3/vscanf.3
/usr/man/man3/atanh.3
/usr/man/man3/catopen.3
/usr/man/man3/ungetc.3
/usr/man/man3/setenv.3
/usr/man/man3/log1p.3
/usr/man/man3/clearerr.3
/usr/man/man3/fgetpos.3
/usr/man/man3/confstr.3
/usr/man/man3/sethostent.3
/usr/man/man3/setlocale.3
/usr/man/man3/strncasecmp.3
/usr/man/man3/unsetenv.3
/usr/man/man3/sigfillset.3
/usr/man/man3/siginterrupt.3
/usr/man/man3/sigismember.3
/usr/man/man3/va_start.3
/usr/man/man3/vfprintf.3
/usr/man/man3/vfscanf.3
/usr/man/man3/regcomp.3
/usr/man/man3/cos.3
/usr/man/man3/inet_addr.3
/usr/man/man3/inet_netof.3
/usr/man/man3/jrand48.3
/usr/man/man3/regerror.3
/usr/man/man3/regexec.3
/usr/man/man3/expm1.3
/usr/man/man3/div.3
/usr/man/man3/regfree.3
/usr/man/man3/addmntent.3
/usr/man/man3/bsearch.3
/usr/man/man3/bstring.3
/usr/man/man3/catgets.3
/usr/man/man3/dn_comp.3
/usr/man/man3/drand48.3
/usr/man/man3/endnetent.3
/usr/man/man3/endprotoent.3
/usr/man/man3/finite.3
/usr/man/man3/fnmatch.3
/usr/man/man3/fread.3
/usr/man/man3/fsetpos.3
/usr/man/man3/ftell.3
/usr/man/man3/ftw.3
/usr/man/man3/get_current_dir_name.3
/usr/man/man3/getdirentries.3
/usr/man/man3/getprotobynumber.3
/usr/man/man3/getprotoent.3
/usr/man/man3/getservbyport.3
/usr/man/man3/getlogin.3
/usr/man/man3/cuserid.3
/usr/man/man3/getw.3
/usr/man/man3/putw.3
/usr/man/man3/getopt_long_only.3
/usr/man/man3/snprintf.3
/usr/man/man3/vsnprintf.3
/usr/man/man3/mkfifo.3
/usr/man/man3/stpcpy.3
/usr/man/man3/isascii.3
/usr/man/man3/toascii.3
/usr/man/man3/isblank.3
/usr/man/man3/cfgetispeed.3
/usr/man/man3/cfgetospeed.3
/usr/man/man3/cfsetispeed.3
/usr/man/man3/cfsetospeed.3
/usr/man/man3/tcdrain.3
/usr/man/man3/tcflow.3
/usr/man/man3/tcflush.3
/usr/man/man3/tcgetattr.3
/usr/man/man3/tcgetpgrp.3
/usr/man/man3/tcsendbreak.3
/usr/man/man3/tcsetattr.3
/usr/man/man3/tcsetpgrp.3
/usr/man/man3/termios.3
/usr/man/man3/cfmakeraw.3
/usr/man/man3/tfind.3
/usr/man/man3/undocumented.3
/usr/man/man3/tsearch.3
/usr/man/man3/tdelete.3
/usr/man/man3/twalk.3
/usr/man/man4/mem.4
/usr/man/man4/vcsa.4
/usr/man/man4/sd.4
/usr/man/man4/null.4
/usr/man/man4/st.4
/usr/man/man4/tty.4
/usr/man/man4/ttys.4
/usr/man/man4/fd.4
/usr/man/man4/hd.4
/usr/man/man4/intro.4
/usr/man/man4/port.4
/usr/man/man4/zero.4
/usr/man/man4/kmem.4
/usr/man/man4/lp.4
/usr/man/man4/console_ioctl.4
/usr/man/man4/ram.4
/usr/man/man4/vcs.4
/usr/man/man4/mouse.4
/usr/man/man5/fs.5
/usr/man/man5/lilo.conf.5
/usr/man/man5/wtmp.5
/usr/man/man5/fstab.5
/usr/man/man5/issue.5
/usr/man/man5/proc.5
/usr/man/man5/termcap.5
/usr/man/man5/environ.5
/usr/man/man5/intro.5
/usr/man/man5/ipc.5
/usr/man/man5/passwd.5
/usr/man/man5/utmp.5
/usr/man/man5/group.5
/usr/man/man5/shells.5
/usr/man/man5/ttytype.5
/usr/man/man5/motd.5
/usr/man/man5/nologin.5
/usr/man/man5/securetty.5
/usr/man/man5/nfs.5
/usr/man/man5/protocols.5
/usr/man/man5/services.5
/usr/man/man6/intro.6
/usr/man/man7/latin1.7
/usr/man/man7/suffixes.7
/usr/man/man7/man.7
/usr/man/man7/bootparam.7
/usr/man/man7/signal.7
/usr/man/man7/ascii.7
/usr/man/man7/locale.7
/usr/man/man7/unicode.7
/usr/man/man7/hier.7
/usr/man/man7/intro.7
/usr/man/man7/iso_8859_1.7
/usr/man/man7/mailaddr.7
/usr/man/man7/utf-8.7
/usr/man/man8/intro.8
/usr/man/man8/lilo.8
